{% extends "layout.html" %}
{% block content %}


<section>
	<h1>{param}</h1>
	<div id="{articles/}" class="{datas}">
		<a href="/article/{url_title}">
			<h3>{title}</h3>
		</a>
	</div>
</section>

{% endblock %}
